body {background:#faecbd;}

.fLeft { float:left; }
.fRight { float:right; }
.tRight { text-align:right; }
.mr10 { margin-right:10px; }
.mt5 { margin-top:5px; }
.ml20 { margin-left:20px; }

a {text-decoration:none; color:#a53529;} a:hover {color:#87170b; text-decoration:underline;}
p a {text-decoration:none; color:#a53529;} p a:hover {color:#87170b; text-decoration:underline;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color:#87170b; text-decoration:underline;}

.main-bg {background:#f4f1de; padding:10px 0px 10px 0px;}
.main-bg2 {background:#f4f1de; padding:5px 0px 5px 0px;}
.main-bg3 {background:#f4f1de; padding:0px 0px 10px 0px;}

.head-bg {background:#faecbd url(logo.jpg) no-repeat center bottom; height:137px; border-bottom:7px solid #eedc9e;}
.head-bg-eng {background:#faecbd url(logo_eng.jpg) no-repeat center bottom; height:107px; border-bottom:7px solid #eedc9e; border-top:7px solid #A53529;}

.logo a {display:block; height:117px;} .logo-eng a {display:block; height:117px;}

.nameday {font-family:arial; padding:0px 0px 0px 117px; color:#494434; font-size:11px; width:220px; position:relative;}
.add-links a {margin-left:5px; }
.add-links {font-family:arial; font-size:11px; font-weight:bold; text-align:right; position:relative;}
.add-links a.text {background:white; display:inline-block; padding:0px 3px; line-height:15px; border:1px solid #dbce9d;-moz-border-radius: 3px; border-radius: 3px;}
.add-links a.text:hover {color:white; background:#a53529; border:1px solid #a53529; text-decoration:none;}
.head-contact { height:117px;} .head-contact-eng { height:87px;}
.head-contact-wrap a {border:1px solid #dbce9d; margin:60px 0px 10px 0px; text-align:right; float:right; background:white url(phone.png) no-repeat top right; padding:5px 30px 5px 10px; display:inline-block; font-family:Arial; line-height:14px; font-size:11px; font-weight:bold;}
.head-contact-wrap-eng a {border:1px solid #dbce9d; margin:30px 0px 10px 0px; text-align:right; float:right; background:white url(phone.png) no-repeat top right; padding:5px 30px 5px 10px; display:inline-block; font-family:Arial; line-height:14px; font-size:11px; font-weight:bold;}
.head-contact-wrap a:hover, .head-contact-wrap-eng a:hover {border:1px solid #87170b; background:#87170b url(phone_o.png) no-repeat top right; text-decoration:none; color:#faecbd;}
.head-contact-big {float:right; font-size:35px; display:inline; padding:5px; color:#eedc9e;}


.hor-menu-bg-wrap {background:#a53529; padding-top:5px;}
.hor-menu-bg {}
.hor-menu li {display:inline;}

.hor-menu li a {background:url(hor_menu_link_o.gif) repeat-x top left;display:inline-block; color:#a53529; padding:13px 23px 13px 22px; font-family: Arial; font-size:14px; font-weight:bold; text-shadow: 0px 0px 5px white;-moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; border-top-left-radius: 5px; border-top-right-radius: 5px;}
.hor-menu li.eng a {background:url(hor_menu_link_o.gif) repeat-x top left;display:inline-block; color:#a53529; padding:13px 21px 13px 20px; font-family: Arial; font-size:14px; font-weight:bold; text-shadow: 0px 0px 5px white;-moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; border-top-left-radius: 5px; border-top-right-radius: 5px;}
.hor-menu li.last {display:inline-block; color:white; padding:16px 20px 16px 20px; font-family: Arial; font-size:14px; font-weight:bold; text-shadow: 1px 1px 3px #2e2e2e;}

.hor-menu li a:hover {text-decoration:none; background:url(hor_menu_link.gif) repeat-x top left;}



h2.sectiontitle {background: white url(sectiontitle01.gif) repeat-x bottom left; color:#383833; font-family:Arial; font-size:14px; padding:6px 15px 6px 15px; font-weight:bold;}
h2.sectiontitle-main {background: url(hor_menu_link_o.gif) repeat-x  left top; color:#383833; font-family:Arial; font-size:18px; padding:9px 15px 9px 15px;}
h3.mbox-title1 {font-size:22px; padding-bottom:7px; line-height:22px;}
h3.mbox-title2 {font-size:18px; padding-bottom:7px; line-height:18px;}
h3.mbox-title3 a {font-size:13px; padding-bottom:3px; line-height:16px; display:block; font-weight:bold;}
.mbox-img {float:left; border:5px solid white; margin:0px 15px 10px 0px; display:inline;}
ul.main-list li {padding:10px 15px 10px 15px; border-top:1px solid #dadada;}

ul.sub-list li {padding:5px 10px 5px 10px; border-top:1px solid #dadada; text-align:left;}
ul.sub-list li.nopadding {padding:0px 0px 0px 0px;}
ul.sub-list li.arrowed {padding:5px 10px 5px 35px; border:none; background:url("arrow_left2.png") no-repeat scroll 5px center transparent}
ul.sub-list li:first-child {-moz-border-radius-topleft:10px; -moz-border-radius-topright:10px; border-top-left-radius: 10px; border-top-right-radius: 10px;}
ul.main-list li.nopadding {padding:0px 0px 0px 0px;}
ul.main-list li p {padding:0px 0px 10px 0px}
ul.main-list li .mbox-subtitle {font-weight:bold; padding-bottom:3px; display:block;}
ul.main-list li.blogs {padding:0px 15px 10px 15px;}
ul.main-list li.blogs li {border:none; background:url(arrow_right2.png) no-repeat 0px 5px; padding:3px 15px 3px 20px;}
ul.main-list li.blogs li span { font-size:11px;}
ul.main-list li.blogs li a {font-size:12px; font-weight:bold;}
.headersite a {font-style:italic; background:#faecbd; font-size:11px; line-height:14px; padding:0px 5px 0px 5px; color:777169;} .headersite a:hover{ background:#eedc9e; text-decoration:none;}
.mbox-twocolumn {background:url(1px_gray.gif) repeat-y top center;}
.onecolumn {float:left; width:324px;}
.mbox-twocolumn-item {padding:10px 15px 10px 15px; border-top:1px solid #dadada;}

.offer-tab {color:white; background:#a53529 url(arrow_down.png) no-repeat 137px 13px; cursor: pointer; float:left; width:139px; padding:10px; font-family:Arial;}
ul.widdget-offer {margin:8px; padding:8px; background:#efede1;}
ul.widdget-offer li {padding:8px; border-bottom:1px solid #cac8bc;}
ul.widdget-offer li .widdget-offer-date {float:left; width:25px; padding-right:7px; text-align:center; line-height:14px;}
ul.widdget-offer li .widdget-offer-date span.day {font-size:22px; display:block;}
ul.widdget-offer li .widdget-offer-links {float:left; width:210px; padding-left:7px; line-height:16px; border-left:1px solid #cac8bc; text-align:left;}

.footer-bg {border-top:7px solid #eedc9e; padding-top:10px;}
.footer {background:#a53529; padding:15px;}
.footerlinks li a {color:white; padding:5px 0px 5px 0px; border-bottom:1px dotted #faecbd; display:block;} 
.footerlinks li a:hover {color:#faecbd; text-decoration:none; background:#87170b;} 
.footerlinks li.footertitle {font-family:Arial; font-size:18px; padding-bottom:10px; border-bottom:1px solid #faecbd; color:white;}

.nfu-footer {background:url(nfu.jpg) no-repeat 700px 5px;}
.nfu-footer p {font-size:11px; padding:15px 300px 15px 0px; text-align:right;}

.crumbs {padding:10px 10px 10px 15px; font-size:14px; font-weight:bold; font-family:arial; width:640px; position:relative;}
.share {padding:10px;}
.addthis {padding:font-family:arial; position:relative;}
.iwiw {font-family:arial; width:200px; position:relative;}

.vertmenu {position:relative; display:block;} .vertmenu1 {position:relative; width:135px !important; width:125px; z-index:10000 !important;}

/* dropdown */

.ddsmoothmenu2{ 
}

.ddsmoothmenu2 ul{
z-index:100000;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu2 ul li{
position: relative;
display: block;


}

/*Top level menu link items style*/
.ddsmoothmenu2 ul li a{display:block; color:#A53529; font-family: Arial; font-size:13px; font-weight:bold;
width:280px; background:url(hor_menu_link_o.gif) repeat-x top left; padding:13px 18px 13px 17px; -moz-border-radius-topleft:5px; -moz-border-radius-topright:5px; border-top-left-radius: 5px; border-top-right-radius: 5px;
}

.ddsmoothmenu2 ul li a:link, .ddsmoothmenu2 ul li a:visited{

}

.ddsmoothmenu2 ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background:#87170b;text-decoration:none; color:white;
}

.ddsmoothmenu2 ul li a:hover{
background:#87170b; text-decoration:none; color:#faecbd;
}
	
/*1st sub level menu*/
.ddsmoothmenu2 ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu2 ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu2 ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu2 ul li ul li a{
font: bold 14px Arial;
padding: 0px;
margin: 0;
border-top-width: 0;
background:none;
display:inline; border-left:none; border-right:none; color:white;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu2{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.ddsmoothmenu2 .downarrowclass{
position: absolute;
top: 12px;
right: 0px; visibility:hidden
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;

}
li.fixed-sites {padding:8px; margin:0px 8px 0px 8px; border-top:1px dotted #faecbd;color:white; } 
li.fixed-sites a {color:white; display:block; font-family:arial; font-size:14px; font-weight:bold; display:block;}
li.fixed-sites a span {color:white; font-family:arial;}
li.fixed-sites a:hover {color:#faecbd; text-decoration:none;} 
.fixed-sub-wrap {padding:10px 10px 20px 10px;}

/* mbox rotating */

.feature {position:relative; overflow: hidden; margin:8px;}
.feature .feature-wrap {position:relative; height:344px; width:400px}
.feature .title-block {position: absolute; bottom:0px;}
.feature h4.hotel-title a {color:white; line-height:30px; font-size:30px; font-weight:bold;}
.feature span.ar {font-size:16px; display:block; color:white; font-weight:bold; margin:2px 0px 2px 0px;}
.feature #pager {position:absolute; top:0px; width:250px; z-index:1000; left:485px;}
.feature div.pager a {padding:8px 8px 8px 20px; display:block;} .feature div.pager a :hover {text-decoration:none; background:#A53529;}
.feature div.pagerselected a { display:block; padding:8px 8px 8px 20px; display:block;}




#hotel-kiemelt-ajanlo {position:relative; overflow: hidden; height: 360px;}
#hotel-kiemelt-ajanlo .hotel-feature-wrap {position:relative; height:344px; width:400px;}

#hotel-kiemelt-ajanlo .title-block {position: absolute; bottom:0px; background: url(white_trans.png); padding:8px; width:384px;}
#hotel-kiemelt-ajanlo h4.hotel-title a {font-weight:normal; line-height:30px; font-size:30px; font-weight:bold; font-style:italic;}
#hotel-kiemelt-ajanlo span.ar {font-size:16px; display:block; color:white; font-weight:bold; margin:2px 0px 2px 0px;}
#hotel-kiemelt-ajanlo #pager {position:absolute; top:8px; width:255px; z-index:1000; left:385px;}
#hotel-kiemelt-ajanlo a.pager {display:block; background:url(feature_line.gif) no-repeat bottom left; height:69px; overflow:hidden;padding:8px 8px 8px 30px;}
#hotel-kiemelt-ajanlo a.pager:hover {text-decoration:none; color:white; background:#A53529 url(arrow_left.png) no-repeat 10px center;font-weight:normal}
#hotel-kiemelt-ajanlo a.pagerselected  {padding:8px 8px 8px 30px; display:block; height:69px; overflow:hidden; background:#A53529 url(arrow_left.png) no-repeat 10px center;}
#hotel-kiemelt-ajanlo a.pager span.pager-title {font-size:18px; line-height:18px; color:#87170b; font-style:italic; margin-bottom:4px; display:block;}
#hotel-kiemelt-ajanlo a.pager span.pager-lead {line-height:17px;}
#hotel-kiemelt-ajanlo a.pagerselected span.pager-title {font-size:18px; line-height:18px; color:white; font-style:italic; margin-bottom:4px; display:block;}
#hotel-kiemelt-ajanlo a.pagerselected span.pager-lead {line-height:17px; color:white;}
#pager a:hover {text-decoration:none;}



/* mboxes services */

.services {padding:8px;}
.services-item {margin-bottom:1px; background:#e4cd81; padding:3px 3px 3px 3px;}
.services-cont { padding-left:125px;}
.services-info-wrap {background: url(white_trans.png); position:relative; padding:8px; height:63px;}
.services-info { position:absolute; bottom:0px; font-size:11px; color:#5a5a5a; line-height:16px;}
h3.services-title1 {font-size:18px; padding-bottom:3px; line-height:18px; color:#87170b; font-style:italic;}

/* aricle */

.article {padding:15px; border-top:1px solid #DADADA; overflow:hidden;}

.article-title {margin-bottom:15px; color:#383833;}
.article p {margin-bottom:15px;}
.article p.lead {font-weight:bold;}
.article .article-info-block { color:#383833; padding:4px 0px 4px 0px; border-top:1px dotted #DADADA; border-bottom:1px dotted #DADADA; font-family: Arial; font-weight:bold; font-size:11px; margin-bottom:5px;}
.article .article-tags { color:#383833; padding:0px 0px 4px 0px;  border-bottom:1px dotted #DADADA; font-family: Arial; font-size:11px; margin-bottom:10px;}
.art-image {margin:0px 15px 8px 15px;}
span.art-image-desc {font-size:11px; font-style:italic; display:block; padding:5px 0px 5px 0px; border-bottom:1px solid #DADADA;}
.article ul {list-style-type: disc;list-style-position:outside; margin-left:15px;}
.article ol li, .article ul li {border:none; padding:3px 0px 3px 0px; margin-left:20px;}
.gallery {border-top:1px solid #DADADA; margin-top:15px;}
h4.gallery-title {font-weight:bold; font-size: 16px; line-height:50px; }
.gallery-img {float:left; border:5px solid white; margin:0px 13px 13px 0px; display:inline;}
.galleryinfo span {width:100px; font-family:Arial; font-size:11px; display:block; line-height:13px; border-top:1px dotted #DADADA; padding:2px 0px;}
.download-docs {line-height:32px; padding:1px 0px; font-size:14px; border-top: 1px dotted #DADADA;}
.art-attachments {line-height:18px; padding:5px 0px 5px 20px; border-top: 1px dotted #DADADA; background:url(arrow_right2.png) no-repeat 0px 7px;}
.art-attachments a {font-weight:bold;}

/* tagcloud */

.tagcloud-wrap {padding:10px 15px;}
.tagcloud a {font-family: Arial;}
.tagcloud .t0{font-size: 12px;}
.tagcloud .t1{font-size: 14px;}
.tagcloud .t2{font-size: 16px;}
.tagcloud .t3{font-size: 18px; font-weight: bold;}
.tagcloud .t4{font-size: 20px; font-weight: bold;}
.tagcloud .t5{font-size: 22px; font-weight: bold;}


/* eventcalendar */

div.evetcalendar-wrap {text-align:center; position:relative;}
table.eventcalendar-all {border:1px solid #DADADA; margin:15px auto 15px auto;}
table.eventcalendar-all tr.month-paging td {border:1px solid white; color:white; padding:5px; font-size:20px; background:#A53529;} tr.month-paging td a {color:#FAECBD;} tr.month-paging td a:hover {color:white; text-decoration:none;}
table.eventcalendar-all tr.month-paging td.month-paging-left {border-right:0px;}
table.eventcalendar-all tr.month-paging td.month-paging-right {border-left:0px;}
table.eventcalendar-all tr.month-paging td.month-paging-center {border-left:0px;border-right:0px;}
table.eventcalendar {}
table.eventcalendar td, table.eventcalendar th {background:#f8f7ee; padding:3px;}
table.eventcalendar td.calendartable1tdtype2 {background:#F4F1DE;}
table.eventcalendar td.calendartable1tdtype15 {background:#d1cfbe;}
table.eventcalendar tr.days th {background:#EEDC9E;}

/* artable */
.art-table {border:1px solid #DADADA;}
.art-table td {background:#f8f7ee; padding:3px;}
.art-table td.firstcol {background:#EEDC9E;}

/* search */
.search-field-wrap {margin:2px 0px 4px 0px}
.searchnumber {float:left; display:inline; padding: 10px; font-size:30px;}
.radios-wrap {background:#EFEDE1;}
.radios-wrap span {display:inline-block; padding:4px 3px 4px 3px; font-size:11px; Font-family:arial;}
.radios-wrap span.capt {border-right:1px solid white;}
.radios-wrap span input {margin:0px;}
.searchresult-text {padding:10px; margin:3px 0px 0px 0px; font-size:14px; font-weight:bold; color:#6e6e6e; Font-family:Arial; width:458px; border:1px solid #999588; background: url(top_input1_bg.gif) repeat-x top left;}
.searchresult-submit {border:0; padding:9px 40px 9px 40px; height:38px; margin:3px 0px 0px 0px; font-size:12px; font-weight:bold; color:#6e6e6e; Font-family:Arial; background:#87170c url(top_submit1_bg.gif) repeat-x top left; color:white;}
.autocomplete li a {background:white; padding:3px; }
.radios-wrap2 {display:block;}
.radios-wrap2 span.arrowradio-down {background:url(radio_arrow_down.png);  height:15px; padding: 4px 7px 4px 6px;display:inline-block;}
.radios-wrap2 span.arrowradio-up {background:url(radio_arrow_up.png);  height:15px; padding:4px 7px 4px 6px;display:inline-block;}
.radios-wrap2 span.arrowswrap-left {width:304px; border-right:1px solid white; text-align:center; display:inline-block; background:#EFEDE1; padding:2px; }
.radios-wrap2 span.arrowswrap {width:304px; text-align:center; display:inline-block; text-align:center; background:#EFEDE1; padding:2px; }
.radios-wrap2 span input {margin:0px;}

/* googlemap */

.maps-list {margin:10px 0px 10px 10px; position:relative;}
.libitem { border-bottom:1px solid #DADADA; padding-top:5px; margin-right:5px;}
.selectorheader {margin-bottom:10px;}
.selectorheader span {font-size:11px; font-family:arial; background:url(hor_menu_link_o.gif) repeat-x left top;  display:inline-block; cursor:pointer; padding:3px 4px 3px 4px; color:#A53529;}
.selectorheader span:hover {background:#87170b; color:white;}

/* library data */

.library-maindata {padding:15px;}
.library-maindata table {}
.library-maindata table td {padding:5px;} 
.library-maindata table td.first-td {border-right:1px solid #DADADA; font-weight:bold;}
.lib-datatable {display:block;margin:15px 0px 0px 0px;border:1px solid #DADADA;}

/* library search */
a.liblist-back, a.liblist-forw {background:url(hor_menu_link_o.gif) repeat-x scroll left top transparent; text-align:center; padding:5px;}

/* mainmenu */
ul.mainmenu li.spacer {height:10px;}
ul.mainmenu li.spacer-bottom {height:10px; border-top:1px dotted #DADADA;}
ul.mainmenu li a {padding:6px 10px 6px 25px; border-top:1px dotted #DADADA; display:block; background: url(arrow_left2.png) no-repeat 5px center; font-size:13px; font-family:arial; font-weight:bold;}
ul.mainmenu li.lselected-child a {background:#87170b url(arrow_left.png) no-repeat 5px center; color:#FAECBD;}
ul.mainmenu li a:hover { background:#EEDC9E url(arrow_left.png) no-repeat 5px center; text-decoration:none;}
li.lfirst-parent, li.lselected-parent {visibility:hidden; padding:0px; border:none;}

/*regisztracio*/
.siteinfo {padding:10px 10px 20px 10px;}
.registration { padding:10px 10px 20px 10px; }
.registration table { width:100%; }
input.reginput1 {padding:3px; margin:3px 0px 0px 0px; font-size:14px; font-weight:bold; color:#6e6e6e; Font-family:Arial; border:1px solid #999588; background: url(top_input1_bg.gif) repeat-x top left; width:250px; }
input.submit1 {border:0; padding:4px 8px 4px 8px; margin:3px 0px 0px 0px; font-size:12px; font-weight:bold; color:#6e6e6e; Font-family:Arial; background: url(top_submit1_bg.gif) repeat-x top left; color:white;}

.reginput1,.submit1 {-moz-border-radius: 5px; border-radius: 5px; border:0;}
.reginput1 a,.submit1 a {-moz-border-radius: 5px; border-radius: 5px; border:0;}
/* regisztracio */

/*forum*/
.forum {padding:15px 0px; border-top: 1px solid #DADADA;}
.forum-element {padding:5px 10px; border: 1px solid #DADADA; margin:10px;}
.forum-header {display:block; padding:0px 10px;} .forum-header2 {display:block; padding:5px 0px 15px 0px;}
.forum-header a, .forum-header2 a {padding:5px 9px 5px 9px; height:38px; margin:3px 0px 0px 0px; font-size:12px; font-weight:bold; Font-family:Arial; background:#87170c url(top_submit1_bg.gif) repeat-x top left; color:#faecbd; -moz-border-radius: 5px; border-radius: 5px;}
.forum-header a:hover, .forum-header2 a:hover {text-decoration:none; color:white; background:#87170b;}
.forum-comment {padding:5px 0px; margin:5px 0px; border-top:1px dotted #DADADA; border-bottom:1px dotted #DADADA;}
.post-number {float:right; display:inline; font-size:22px; color:#eedc9e;}

.forum-textarea {padding:10px; margin:3px 0px 0px 0px; font-size:12px;  color:#6e6e6e; Font-family:Arial; width:600px; height:200px; border:1px solid #999588; background: url(top_input1_bg.gif) repeat-x top left;}


.reply {background:#EFEDE1;}
.forum h2 {padding:0px 10px 15px 10px;}
h2.forum-head {display:inline; font-weight:bold; font-weight: normal;}
.forum table { width:100%; }
.forum .f12b { font-size:12px; font-weight:bold; }
.forum input.submit,.forum .button {border:0; padding:4px 8px 4px 8px; margin:3px 0px 0px 0px; font-size:12px; font-weight:bold; color:#6e6e6e; Font-family:Arial; background: url(top_submit1_bg.gif) repeat-x top left; color:#faecbd; -moz-border-radius: 5px; border-radius: 5px; }

.forum .paging { text-align:center; margin: 10px 0; }
.forum .titleinput { width:100px; }
.forum .mt10 { margin-top:10px; }
.forum .topicTitleRow, .addCommentRow { background:#eee6cd;margin:3px; }
.forum .forumBox { border:1px solid #eee6cd; margin:5px 0; padding:5px; }
        
/*forum*/

.paging {line-height:0px; overflow:hidden; padding:0px 15px; border-top:1px solid #DADADA; font-family:arial; font-size:14px;} .paging a {line-height:40px;overflow:visible;}

.img-upload-wrap {position:relative; display:block; width:155px; margin:0px auto;}
.img-upload-wrap2 {position:relative; display:block; width:290px; margin:0px auto;}
.img-upload-icon {position:absolute; top:0px; left:10; width:47px; height:45px; background:url(img_upload.png); z-index:1;}
.img-upload-icon-fav {position:absolute; top:0px; left:10; width:47px; height:45px; background:url(fav.png); z-index:1;}
.img-upload-wrap a, .img-upload-wrap2 a {display:inline-block; padding:8px 15px 8px 45px; margin-top:10px; font-size:14px; font-weight:bold; Font-family:Arial; background:#87170c url(top_submit1_bg.gif) repeat-x top left; color:#faecbd; -moz-border-radius: 5px; border-radius: 5px;}
.img-upload-wrap a:hover, .img-upload-wrap2 a:hover {text-decoration:none; color:white; background:#87170b;}

.button-link a {display:inline-block; padding:4px 10px 4px 10px; font-size:12px; font-weight:bold; Font-family:Arial; background:#87170c url(top_submit1_bg.gif) repeat-x top left; color:#faecbd; -moz-border-radius: 5px; border-radius: 5px;}
.button-link a:hover {text-decoration:none; color:white; background:#87170b;}

.padding-element {padding:10px;}

.newsletterlist-layout {float:left; width:618px; border:1px solid #DADADA;}
/*.newsletterlist {height:380px; overflow:auto;}*/

.servlist td img {display:none;}

.us-logo a {position:absolute; top:-15px; left:835px; height:25px; width:110px; color:white; font-size:11px; font-family:arial; text-decoration:none;}
.us-logo a:hover {text-decoration:none; color:white;}